Bug 264021 - Firstboot will not complete install
Firstboot will not complete install
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-29 12:20 EDT by Jon Hamelin
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-18 10:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Hamelin 2007-08-29 12:20:17 EDT
Description of problem:
Firstboot locks the keyboard and mouse following the first splash screen.
Impossible to install.

Version-Release number of selected component (if applicable):

How reproducible:
Easy. Works every time.

Steps to Reproduce:
1.Install Fedora 7
2.Remove media and reboot
3.Everything locks up
Actual results:
Machine locks up

Expected results:
set up user and go forward.

Additional info:
Finally received the following message:

Traceback(most recent call last):
	File "usr/share/firstboot/firstbootWindow.py", line 497, in loadModules
	File "/usr/share/firstboot/modules/create_user.py", line 44, in launch
SystemError: could not open configuration file `/tmp/libuser.JK6Mic': No such
file or directory

Since there is a problem with the Create User module,
Red Hat Setup Agent will not load this module and will attempt to run the
remaining modules.

Please file a bug against 'firstboot' in the Red Hat 
bug tracking system at http:www.redhat.com/bugzilla.
Comment 1 Chris Lumens 2007-09-18 10:47:21 EDT
This should be fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.